[alsa-devel] dmix and mmap

Mark Brown broonie at sirena.org.uk
Thu Apr 30 17:13:02 CEST 2009

On Thu, Apr 30, 2009 at 10:10:23AM -0500, Gabriel Johnson wrote:

> I am using alsa-lib-1.0.11rc2.

This is a very old version of alsa-lib - I haven't looked at either of
your problems but I would suggest upgrading to a current version (the
release version is 1.0.19).

More information about the Alsa-devel mailing list